weekend

Today's Money

#### $53k

person

Today's Users

#### 2,300

person

New Clients

#### 3,462

weekend

Sales

#### $103,430

###### Website Views

Last Campaign Performance

schedule

campaign sent 2 days ago

###### Daily Sales

(+15%) increase in today sales.

schedule

updated 4 min ago

###### Completed Tasks

Last Campaign Performance

schedule

just updated

###### Projects

30 done this month

Companies | Members | Budget | Completion
--- | --- | --- | ---
###### Material XD Version |  | $14,000 | 60%
###### Add Progress Track |  | $3,000 | 10%
###### Fix Platform Errors |  | Not set | 100%
###### Launch our Mobile App |  | $20,500 | 100%
###### Add the New Pricing Page |  | $500 | 25%
###### Redesign New Online Shop |  | $2,000 | 40%

###### Orders overview

24% this month

notifications

###### $2400, Design changes

22 DEC 7:20 PM

code

###### New order #1832412

21 DEC 11 PM

shopping_cart

###### Server payments for April

21 DEC 9:34 PM

credit_card

###### New card added for order #4395133

20 DEC 2:20 AM

key

###### Unlock packages for development

18 DEC 4:54 AM

payments

###### New order #9583120

17 DEC

settings

##### Material UI Configurator

See our dashboard options.

###### Sidebar Colors

###### Sidenav Type

Choose between 2 different sidenav types.

You can change the sidenav type just on desktop view.

###### Navbar Fixed

###### Light / Dark

Free Download View documentation
Star

###### Thank you for sharing!

Tweet Share